If [dbo].[Fn_GetExists_Object]('Rasa_InsuranceLists') = 1
begin


Declare
		@TmpTb Table
					(
					[ICode] Varchar(100),
					[IName] Nvarchar(150)
					)

Insert Into
		@TmpTb
	Values
		('DAY','دی'),
		('Atie sazan Hafez','آتیه سازان حافظ'),
		('Mellat','ملت'),
		('BEHDASHTSEDAVASIMA','بهداشت صدا و سیما'),
		('DarmanDemis','درمان دمیس'),
		('gol gohar','گل گهر'),
		('Kar Afarin','کارآفرین'),
		('MESIRAN','مس ایران'),
		('MOALEM','معلم'),
		('Iran','ایران')

Insert Into
	[dbo].[Rasa_InsuranceLists]
			(
			[InsuranceCode],
			[InsuranceName]
			)
	Select
			s.[ICode],
			s.[IName]
		From @TmpTb As s
		Left Join [dbo].[Rasa_InsuranceLists] As ss On ss.[InsuranceCode] = s.[ICode]
		Where	ss.[Id] Is Null
End
